
#wb_header { height: 219px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 540px; padding-bottom: 30px; }
#wb_main > .wb_cont_bg { background-color: #d6d6d6; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 484px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #d6d6d6; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x center bottom; }
body, .wb_sbg { min-width: 320px; min-height: 1243px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1243px; min-height: 1243px; }
#wb_element_instance0 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 5px; left: 5px; min-width: 309px; width: 309px; min-height: 113px; height: 113px; display: block; z-index: 458; }
#wb_element_instance0 img { width: 309px; height: 113.75333333333px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance1 { opacity: 1; top: 169px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 457; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance2 { opacity: 1; top: 121px; left: 0px; min-width: 320px; width: 320px; min-height: 40px; height: 40px; display: block; z-index: 460; }
#wb_element_instance3 { top: 0px; left: 0; right: 0; min-height: 217px; height: 217px; display: block; z-index: 300; }
#wb_element_instance3 > .wb_shp { display: block; background-color: #9bcff6; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 217px; }
#wb_element_instance3 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance4 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #d6d6d6; border-color: #000000; }
#wb_element_instance4 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance4 .btn-collapser:hover { background-color: #8eb6e8; border-color: #000000; }
#wb_element_instance4 .btn-collapser:hover > .icon-bar { background-color: #000000; }
#wb_element_instance4 { top: 190px; left: 0; right: 0; min-height: 29px; height: 29px; display: block; z-index: 661; }
#wb_element_instance4 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance4 > ul { display: none; }
#wb_element_instance4.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance4.collapse-expanded > ul > li { display: block; }
#wb_element_instance4.collapse-expanded li > ul { position: static; }
#wb_element_instance4.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance4.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance4, #wb_element_instance4 ul { text-align: center; }
#wb_element_instance4 ul ul { background: transparent none repeat-x left top; }
#wb_element_instance4 li { margin: 0px 0px 0px 0px; }
#wb_element_instance4 li a { text-transform: uppercase; border: 1px solid #000000; padding: 6px 25px 6px 25px; font: normal normal 14px Verdana,Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #d6d6d6 none no-repeat right center; }
#wb_element_instance4 li.over > a, #wb_element_instance4 li:focus > a { border: 1px solid #000000; font: normal normal 14px Verdana,Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #8eb6e8 none repeat-x left center; }
#wb_element_instance4 li.active > a { border: 1px solid #424242; font: normal normal 14px Verdana,Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #666666 none repeat-x left center; }
#wb_element_instance4:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance4:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance4:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance5 { opacity: 1; top: 45px; left: 5px; min-width: 110px; width: 110px; min-height: 24px; height: 24px; display: block; z-index: 215; }
#wb_element_instance6 { top: 30px; left: 252px; min-width: 60px; width: 60px; min-height: 37px; height: 37px; display: block; z-index: 217; }
#wb_element_instance6 > .wb_shp { display: block; background-color: transparent; border: 0px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 60px; height: 37px; }
#wb_element_instance6 > .wb_shp:before { background: transparent url("../gallery_gen/83e73a086107be2fca75775087599267.svg") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance7 { opacity: 1; top: 21px; left: 5px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; z-index: 220; }
#wb_element_instance8 { top: 0px; left: 0; right: 0; min-height: 90px; height: 90px; display: block; z-index: 210; }
#wb_element_instance8 > .wb_shp { display: block; background-color: #9bcff6; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 90px; }
#wb_element_instance8 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance9 { top: 170px; left: 0px; min-width: 320px; width: 320px; min-height: 340px; height: 340px; display: block; z-index: 206; }
#wb_element_instance9 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 0.9); border: 1px solid #ededed; border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px; width: 320px; height: 340px; }
#wb_element_instance9 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.9; }
#wb_element_instance10 p:last-child { margin-bottom: 0; }
#wb_element_instance10 { opacity: 1; top: 30px; left: 13px; min-width: 294px; width: 294px; min-height: 118px; height: 118px; display: block; z-index: 213; }
#wb_element_instance11 p:last-child { margin-bottom: 0; }
#wb_element_instance11 { opacity: 1; top: 190px; left: 110px; min-width: 110px; width: 110px; min-height: 24px; height: 24px; display: block; z-index: 208; }
#wb_element_instance12 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 180px; left: 10px; min-width: 300px; width: 300px; min-height: 60px; height: 60px; display: block; z-index: 207; }
#wb_element_instance12 img { width: 300px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance13 p:last-child { margin-bottom: 0; }
#wb_element_instance13 { opacity: 1; top: 242px; left: 7px; min-width: 305px; width: 305px; min-height: 262px; height: 262px; display: block; z-index: 209; }
#wb_element_instance14 { top: 10px; left: 0px; min-width: 320px; width: 320px; min-height: 150px; height: 150px; display: block; z-index: 210; background: transparent; touch-action: manipulation; }
#wb_element_instance14 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance14_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance14 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance14_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance14 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance14_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance15 { top: 140px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 200px; }
	#wb_main { height: 590px; }
	#wb_footer { height: 90px; }
	body, .wb_sbg { min-width: 768px; min-height: 880px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 880px; min-height: 880px; }
	#wb_element_instance0 { top: 21px; left: 0px; min-width: 360px; width: 360px; min-height: 133px; height: 133px; display: block; }
	#wb_element_instance0 img { width: 360px; height: 133px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance1 { top: 131px; left: 360px; min-width: 408px; width: 408px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance2 { top: 27px; left: 360px; min-width: 408px; width: 408px; min-height: 78px; height: 78px; display: block; }
	#wb_element_instance3 { top: 0px; left: 0; right: 0; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance3 > .wb_shp { width: 100%; height: 200px; }
	#wb_element_instance4 { top: 170px; left: 0; right: 0; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance4 ul { background: transparent none repeat-x center top; }
	#wb_element_instance4 .btn-collapser { display: none; }
	#wb_element_instance4 > ul { display: block; }
	#wb_element_instance5 { top: 51px; left: 30px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance6 { top: 32px; left: 690px; min-width: 60px; width: 60px; min-height: 37px; height: 37px; display: block; }
	#wb_element_instance6 > .wb_shp { width: 60px; height: 37px; }
	#wb_element_instance7 { top: 18px; left: 30px; min-width: 228px; width: 228px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance8 { top: 0px; left: 0; right: 0; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance8 > .wb_shp { width: 100%; height: 90px; }
	#wb_element_instance9 { top: 240px; left: 0px; min-width: 768px; width: 768px; min-height: 320px; height: 320px; display: block; }
	#wb_element_instance9 > .wb_shp { width: 768px; height: 320px; }
	#wb_element_instance10 { top: 50px; left: 40px; min-width: 680px; width: 680px; min-height: 122px; height: 122px; display: block; }
	#wb_element_instance11 { top: 270px; left: 22px; min-width: 720px; width: 720px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance12 { top: 310px; left: 10px; min-width: 160px; width: 160px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance12 img { width: 160px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance13 { top: 280px; left: 190px; min-width: 560px; width: 560px; min-height: 230px; height: 230px; display: block; }
	#wb_element_instance14 { top: 10px; left: 0px; min-width: 768px; width: 768px; min-height: 210px; height: 210px; display: block; }
	#wb_element_instance15 { top: 140px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 230px; }
	#wb_main { height: 560px; }
	#wb_footer { height: 90px; }
	body, .wb_sbg { min-width: 992px; min-height: 880px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 880px; min-height: 880px; }
	#wb_element_instance0 { top: 20px; left: 0px; min-width: 409px; width: 409px; min-height: 151px; height: 151px; display: block; }
	#wb_element_instance0 img { width: 409px; height: 151px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance1 { top: 130px; left: 440px; min-width: 540px; width: 540px; min-height: 27px; height: 27px; display: block; }
	#wb_element_instance2 { top: 30px; left: 420px; min-width: 572px; width: 572px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance3 { top: 0px; left: 0; right: 0; min-height: 230px; height: 230px; display: block; }
	#wb_element_instance3 > .wb_shp { width: 100%; height: 230px; }
	#wb_element_instance4 { top: 200px; left: 0; right: 0; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance4 ul { background: transparent none repeat-x center top; }
	#wb_element_instance4 .btn-collapser { display: none; }
	#wb_element_instance4 > ul { display: block; }
	#wb_element_instance5 { top: 45px; left: 20px; min-width: 230px; width: 230px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance6 { top: 30px; left: 906px; min-width: 60px; width: 60px; min-height: 37px; height: 37px; display: block; }
	#wb_element_instance6 > .wb_shp { width: 60px; height: 37px; }
	#wb_element_instance7 { top: 15px; left: 20px; min-width: 310px; width: 310px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance8 { top: 0px; left: 0; right: 0; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance8 > .wb_shp { width: 100%; height: 90px; }
	#wb_element_instance9 { top: 220px; left: 0px; min-width: 992px; width: 992px; min-height: 310px; height: 310px; display: block; }
	#wb_element_instance9 > .wb_shp { width: 992px; height: 310px; }
	#wb_element_instance10 { top: 46px; left: 56px; min-width: 880px; width: 880px; min-height: 148px; height: 148px; display: block; }
	#wb_element_instance11 { top: 240px; left: 20px; min-width: 290px; width: 290px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance12 { top: 300px; left: 20px; min-width: 230px; width: 230px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance12 img { width: 230px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance13 { top: 270px; left: 300px; min-width: 670px; width: 670px; min-height: 252px; height: 252px; display: block; }
	#wb_element_instance14 { top: 10px; left: 0px; min-width: 992px; width: 992px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance15 { top: 140px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 232px; }
	#wb_main { height: 652px; }
	#wb_footer { height: 120px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1004px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1004px; min-height: 1004px; }
	#wb_element_instance0 { top: 20px; left: 10px; min-width: 409px; width: 409px; min-height: 151px; height: 151px; display: block; }
	#wb_element_instance0 img { width: 409px; height: 151px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance1 { top: 130px; left: 533px; min-width: 627px; width: 627px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance2 { top: 20px; left: 490px; min-width: 710px; width: 710px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance3 { top: 0px; left: 0; right: 0; min-height: 232px; height: 232px; display: block; }
	#wb_element_instance3 > .wb_shp { width: 100%; height: 232px; }
	#wb_element_instance4 { top: 202px; left: 0; right: 0; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance4 ul { background: transparent none repeat-x center top; }
	#wb_element_instance4 .btn-collapser { display: none; }
	#wb_element_instance4 > ul { display: block; }
	#wb_element_instance5 { top: 71px; left: 20px; min-width: 390px; width: 390px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance6 { top: 43px; left: 1106px; min-width: 60px; width: 60px; min-height: 37px; height: 37px; display: block; }
	#wb_element_instance6 > .wb_shp { width: 60px; height: 37px; }
	#wb_element_instance7 { top: 32px; left: 20px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance8 { top: 0px; left: 0; right: 0; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance8 > .wb_shp { width: 100%; height: 120px; }
	#wb_element_instance9 { top: 284px; left: 0px; min-width: 1200px; width: 1200px; min-height: 326px; height: 326px; display: block; }
	#wb_element_instance9 > .wb_shp { width: 1200px; height: 326px; }
	#wb_element_instance10 { top: 66px; left: 70px; min-width: 1090px; width: 1090px; min-height: 174px; height: 174px; display: block; }
	#wb_element_instance11 { top: 304px; left: 20px; min-width: 320px; width: 320px; min-height: 39px; height: 39px; display: block; }
	#wb_element_instance12 { top: 364px; left: 20px; min-width: 250px; width: 250px; min-height: 150px; height: 150px; display: block; overflow: hidden; }
	#wb_element_instance12 img { width: 600px; height: 150px; display: block; position: relative; left: -154px; top: 0px; max-width: inherit; }
	#wb_element_instance13 { top: 324px; left: 300px; min-width: 860px; width: 860px; min-height: 298px; height: 298px; display: block; }
	#wb_element_instance14 { top: 13px; left: 0px; min-width: 1200px; width: 1200px; min-height: 260px; height: 260px; display: block; }
	#wb_element_instance15 { top: 140px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
